#wowslider-container1{zoom:1;position:relative;max-width:1280px;margin:0px auto 0px;z-index:90;border:none;text-align:left;font-size:10px;}
* html #wowslider-container1{width:1280px}
#wowslider-container1 .ws_images ul{position:relative;width:10000%;height:auto;left:0;list-style:none;margin:0;padding:0;border-spacing:0;overflow:visible;}
#wowslider-container1 .ws_images ul li{width:1%;line-height:0;float:left;font-size:0;padding:0 0 0 0 !important;margin:0 0 0 0 !important;}
#wowslider-container1 .ws_images{position:relative;left:0;top:0;width:100%;height:100%;overflow:hidden;}
#wowslider-container1 .ws_images a{width:100%;display:block;color:transparent;}
#wowslider-container1 img{max-width:none !important;}
#wowslider-container1 .ws_images img{width:100%;border:none 0;max-width:none;padding:0;margin:0;}
#wowslider-container1 a{text-decoration:none;outline:none;border:none;}
#wowslider-container1 .ws_bullets{font-size:0px;float:left;position:absolute;z-index:70;}
#wowslider-container1 .ws_bullets div{position:relative;float:left;}
#wowslider-container1 .wsl{display:none;}
#wowslider-container1 sound,
#wowslider-container1 object{position:absolute;}
#wowslider-container1 .ws_photoItem{border:2em solid #fff;margin-left:-2em;margin-top:-2em;}
#wowslider-container1 .ws_bullets{padding:9px;}
#wowslider-container1 .ws_bullets a{width:11px;height:11px;background:url(./bullet.png) left top;float:left;text-indent:-4000px;position:relative;margin-left:5px;color:transparent;}
#wowslider-container1 .ws_bullets a:hover{background-position:0 50%;}
#wowslider-container1 .ws_bullets a.ws_selbull{background-position:0 100%;}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev{position:absolute;display:block;top:50%;margin-top:-2em;z-index:60;height:4.5em;width:4.5em;background-image:url(./arrows.png);opacity:0.8;background-size:200%;}
#wowslider-container1 a.ws_next{background-position:100% 0;right:2.1em;}
#wowslider-container1 a.ws_prev{left:2.1em;background-position:0 0;}
#wowslider-container1 a.ws_next:hover{opacity:1;}
#wowslider-container1 a.ws_prev:hover{opacity:1;}
#wowslider-container1 .ws_playpause{display:none;width:4.5em;height:4.5em;position:absolute;top:50%;left:50%;margin-left:-2em;margin-top:-2em;z-index:59;background-size:100%;}
#wowslider-container1:hover .ws_playpause{display:block;}
#wowslider-container1 .ws_play{background-image:url(./play.png);}
#wowslider-container1 .ws_pause:hover, #wowslider-container1 .ws_play:hover{background-position:100% 100% !important;}
#wowslider-container1 .ws_bullets{bottom:0px;left:50%;}
#wowslider-container1 .ws_bullets div{left:-50%;}
#wowslider-container1 .ws-title{position:absolute;display:block;bottom:1.7em;left:0;margin:0.9em;margin-left:0;margin-right:0.0em;padding:0.8em;background:#FFFFFF;color:#5D5D5D;z-index:50;font-family:'Open Sans',Arial,Helvetica,sans-serif;border-radius:0.0em;-moz-border-radius:0 0em 0em 0;border-radius:0 0em 0em 0;opacity:0.8;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);-moz-box-shadow:0 0 0.2em #5D5D5D;box-shadow:0 0 0.2em #5D5D5D;}
#wowslider-container1 .ws-title div{padding-top:0.25em;font-size:1.4em;}
#wowslider-container1 .ws-title span{font-size:1.8em;}#wowslider-container1 .ws_images ul{animation:wsBasic 28.8s infinite;-moz-animation:wsBasic 28.8s infinite;-webkit-animation:wsBasic 28.8s infinite;}

@keyframes wsBasic{0%{left:-0%}
18.06%{left:-0%}
25%{left:-100%}
43.06%{left:-100%}
50%{left:-200%}
68.06%{left:-200%}
75%{left:-300%}
93.06%{left:-300%}
}
@-moz-keyframes wsBasic{0%{left:-0%}
18.06%{left:-0%}
25%{left:-100%}
43.06%{left:-100%}
50%{left:-200%}
68.06%{left:-200%}
75%{left:-300%}
93.06%{left:-300%}
}
@-webkit-keyframes wsBasic{0%{left:-0%}
18.06%{left:-0%}
25%{left:-100%}
43.06%{left:-100%}
50%{left:-200%}
68.06%{left:-200%}
75%{left:-300%}
93.06%{left:-300%}
}


#wowslider-container1 .ws_images img{border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
#wowslider-container1 .ws_effect img{border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}
#wowslider-container1 .ws_bullets a img{text-indent:0;display:block;bottom:20px;left:-96px;visibility:hidden;position:absolute;-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);border:4px solid #FFF;border-radius:5px;-moz-border-radius:5px;max-width:none;}
#wowslider-container1 .ws_bullets a:hover img{visibility:visible;}
#wowslider-container1 .ws_bulframe div div{height:48px;overflow:visible;position:relative;}
#wowslider-container1 .ws_bulframe div{left:0;overflow:hidden;position:relative;width:192px;background-color:#FFF;}
#wowslider-container1 .ws_bullets .ws_bulframe{display:none;bottom:18px;overflow:visible;position:absolute;cursor:pointer;-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);border:4px solid #FFF;border-radius:5px;-moz-border-radius:5px;}
#wowslider-container1 .ws_bulframe span{display:block;position:absolute;bottom:-10px;margin-left:-6px;left:96px;background:url(./triangle.png);width:15px;height:6px;}

